@charset "UTF-8";
/* CSS Document */

@media (min-width: 0px) and (max-width: 768px) {
  .container {
    width: 100% !important;
    padding:0;
    margin:0;
    margin-left: auto;
    margin-right: auto;
  }
  header {
    top: 15px;
  }
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {

    margin-top: 60px;
  }
  .nav.navbar-collapse .navbar-main li.open ul.dropdown-menu, .nav.navbar-collapse .navbar-main ul.dropdown-menu {
    width:100% !important;
    margin:0;
    display:block !important;
  }
  nav.navbar-collapse .navbar-main li.dropdown ul.dropdown-menu li {
    width:100% !important;
    margin:0;
    display:block !important;
  }
  .nav.navbar-collapse .navbar-main li.open ul.dropdown-menu li, .nav.navbar-collapse .navbar-main ul.dropdown-menu li {
    display:block !important;
    width:100% !important;
    clear:both;
  }
  .navbar-nav .open .dropdown-menu {
    background-color:#fff;
  }
  .navbar-nav {
    margin:0px !important;
  }
  .carousel .item {
    background-size: auto 100px;
  }
  .thumbnail-menu-item {
    margin-bottom:20px;
    display:block !important;
    width:100%;
  }
  .navbar-brand {
    padding:0px !important;
    display:block;
  }

  .navbar-brand > .navbar-brand-logo-inverted {
    height:70px !important;
    width:auto;
    margin:15px 5% 15px 2.5% !important;
    padding:0px  !important;
  }
  .navbar-brand > .navbar-brand-logo-normal {
    height:70px !important;
    width:auto;
    margin:15px 2.5% 15Px 5%  !important;
    padding:0px  !important;
  }
  .navbar .container .navbar-brand {
    justify-content: space-around !important;
  }
  .navbar-header-main .navbar-brand.navbar-brand-image > img {
    max-height:120px;
  }

  #content {
    padding:0px 0px 50px 0px;
    margin:0px;

  }


  footer section.footer-section .container .row .col-sm-4 {
    margin:0px !important;
    display:block;
    padding:10px 40px !important;

  }

  footer {
    position:relative !important;
    bottom:0px;

  }
  .frame-type-carousel_fullscreen .carousel-inner, .carousel-item-type {

    height: 100px !important;
  }
  header.navbar {
    width:100%  !important;
    padding:0px !important;
    margin:0px !important;
    border:none !important;
    display:block !important;
    top:0px !important;
    box-shadow:none;
  }
  .navbar-header, .navbar-collapse {
    width:100%  !important;
    padding:0px !important;
    margin:0px !important;


  }
  ul.navbar-main, .navbar-collapse {
    width:100%;
    padding:0px;
    margin:0px;
    top:0px;
    left:0px;
    position:absolute;
  }
  ul.navbar-main:before {
    top:50px;
    left:0px;
    padding:0px;
    margin:0px;
  }
  .navbar-main li.erste:first-child {

    z-index:1500;
    overflow:hidden;
    width:50px;
    height:50px !important;
  }
  .navbar-main li.erste:first-child a {
    height:37.5px !important;
    top:12.5px;
    border-top:12.5px solid #074499;
    background-color:#e58e00 !important;
    /* background-color:#e58e00 !important; margin-top:12.5px;*/
    border-bottom:12.5px solid #0086BC;
    border-left:none;
    margin-left:0px; 
    width:50px;

    overflow:hidden;
    display:block !important;

  }
  .nav > li > a {
    padding:0px;
    margin:0px;
  }
  .navbar-main li.erste:first-child a span {
    /* height:auto  !important; */
  }
  li.erste, li.open {
    float:left;
  }
  li.open {
    position:absolute; 
    top:0px;

  }
  li.open .dropdown-toggle:before {
    margin-left:50px !important;
    background-color:#E58E00;
  }
  li.open .dropdown-toggle {
    background-color:transparent !important;
  }
  li.open a.dropdown-toggle:link, li.open a.dropdown-toggle:visited, li.open a.dropdown-toggle:hover, li.open a.dropdown-toggle:active {
    background-color: transparent !important;
    border: none !important;
  }
  .submenu {
    margin-left:10px !important;
  }
  .thumbnail-menu {
    display:block !important;
    margin:0px 15%;
    width:60%;
    max-width:70%;
  }
  .thumbnail-menu .thumbnail-menu-item {
    display:block !important;
    width:100%  !important;
    max-width:100% !important;
    /*height:200px;*/
  }
  .thumbnail-menu-image {

    /*height:150px;*/
    overflow:hidden;
  }
  .thumbnail-menu-image img {
    width:100% !important;
    height:auto;
    margin-top:-15%;
  }
  .thumbnail-menu-caption {
    height:50px;
    padding:5px;
  }
  h3.thumbnail-menu-caption-title {
    font-size:90%;
  }

  .secnav158 {
    background-position: 0px 22px;
    padding-left:20px !important;
  }
  ul.nav > li > a.navbar-toggler {
    margin-left: 50px !important;

  }
  .navbar-main li.erste:first-child {
    background-color: #ce0221;
  }
}
@media (min-width: 769px) and (max-width: 991px) {


  .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin-right: 0px;
    margin-left: 0px;

  }
  .container { 
    width: 100%;
    margin:0;
  }
  #content .row {
    margin:0px;
  }
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    margin:0px;
  }


  nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
    width: 100% !important; 
    margin:0;
    Background-color:#fff;

  }
  header .navbar-main {
    width: 100% !important;

  }

  .header .navbar-main {
    left:0px;
  }
  .navbar-main {
    margin:0px;
  }
  .carousel .item {
    background-size:auto 300px;
  }
  .thumbnail-menu-caption {
    min-height:120px;

  }
  .thumbnail-menu-caption h3 {
    line-height: 20px;
    min-height: auto;
    font-size: 14px;
  }
  .navbar-brand {
    padding:0px !important;

  }
  .navbar-brand > .navbar-brand-logo-inverted {
    /* width:95% !important; */
    margin:0 0 10px 0 !important;
    padding:0px !important;
  }
  .navbar-brand > .navbar-brand-logo-normal {
    /* width:85% !important; */
    margin:0 20PX 10px 0 !important;
    padding:0px !important;
  }
  /* .navbar .container .navbar-brand {
  justify-content: space-between !important;
} */
  .navbar-header-main .navbar-brand.navbar-brand-image > img {
    max-height: 80px;
    margin:0 0 15px 0;
    padding:0px;
    width: auto;
  }

  #content {
    margin-top: 0px;
  }
  .navbar-main li.erste:first-child a {
    padding-top: 12.5px;
    border-top: 25px solid #074499;
    background-color: #e58e00 !important;
    border-bottom: 12.5px solid #0086BC;
    border-left: none;
    margin-left: 0px;
    width: 50px;
  }
  .navbar-main::before {
    left: 0px;
  }

}
@media (min-width: 992px) and (max-width: 1199px) {
  .container {
    width: 85%;
    margin:0 auto;
  }
  nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
    width: 100% !important;
    margin:0 auto;
  }
  /* header .navbar-main {
  width: 100% !important;
} */
  .body-bg {

  }
  .carousel .item {
    background-size:auto 300px;
  }
  .navbar-brand {
    padding:0px !important;

  }
  .navbar-header-main .navbar-brand.navbar-brand-image > img {
    max-height: 80px;
    margin:0 0 15px 0;
    padding:0px;
    width: auto;
  }

  header {
    top: 25px;
  }


  .navbar-brand-image > img {
    position: relative;
    top: 0;
    transform: translate(0, 0);
    max-height: 200px;
    width: auto;
  }
}

@media (min-width: 1200px) and (max-width: 1600px) {
  .container {
    width: 80vw;
    margin:0 auto;
    max-width: initial;
  }

  nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
    width: 100% !important;
    margin:0 auto;
  }
  .body-bg {
    /* border:red solid 1px !important;  */
  }
  .carousel .item {
    background-size:auto 300px;
  }
  .navbar-brand > .navbar-brand-logo-inverted {
    width:23% !important;
  }
  .navbar-brand > .navbar-brand-logo-normal {
    width: 23% !important;
  }
  #content {
    margin-top:30px;
  }
}
@media (min-width: 1600px) and (max-width: 2400px) {
  .body-bg {
  }
  .container {
    width: 80vw;
    margin:0 auto;
    max-width: initial;
  }
  nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
    width: 100%;
    margin:0 auto;
  }
}
@media (min-width: 2401px) {
  nav.navbar-collapse .navbar-main li.open ul.dropdown-menu {
    width: 100% !important;
    margin:0 auto;
  }
  .container, .container .frame-container {
    width: 80vw;
    margin:0 auto;
    max-width: initial;
  }
}
ul.nav > li > a.navbar-toggler {
  z-index: 2000;
}
